@CHARSET "ISO-8859-1";

body {
	margin:0;
	padding:0;
	width: 280px;
	font-size: 16px;
	font-family: Arial;
    background-color:#F5F5F5;
}

div.wrapper {
	width: 280px;
	margin: auto;
	padding: 0;
}

h1.headline {
	font-size: 14px;
	color: #0a328c;
	margin: 0 0 5px 0;
}

.content {
	margin: 5px 0 5px 0
}

form {
	margin:9px 0 0 20px;
	padding: 0;
    background-color:#9C9C9C;
    border-radius:5px 5px 5px 5px;
    width: 213px;
    padding: 10px;
    height:66px;
}

fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

label {
	color: #44484a;
	font-size: 12px;
	line-height: 18px;
	margin: 0 0 5px 0;
	display: block;
}

a.default {
	color: #E60000;
	text-decoration: underline;
}

.ferror {
	color: #990000;
	font-size:11px;

}

.ftitle{
	color:#A0A6B2;
	font-size:11px;
	margin:0;
	padding:0;
}

input.text {
    font-family:Arial;
	border: 1px solid #BEBCBC;
    border-radius: 5px 5px 5px 5px;
	height: 23px;
	width: 200px;
	margin: 0 0 10px 0;
	padding-left: 10px;
    font-size:11px;
}

input.submit {
	margin-bottom:1px;
}

#delay_dd {
	font-size:11px;
}

strong.error {
	font-weight: 700;
	text-align: center;
	display: block;
}

a {
	outline:none;
}

.cb_err {
	height:17px;
	margin-top:20px;
}


.img {
	border:0;
	margin:2px 0 0 40px;
}

div.bodytext {
    font-size:12px;
    line-height: 150%;
    padding:20px 20px 0;
    margin:0 0 10px;
}
